## identify 1.4.28

=== Makefile ===
.PHONY: minimal
minimal: venv

venv: setup.py requirements-dev.txt tox.ini
	tox -e venv

.PHONY: test
test:
	tox

.PHONY: clean
clean:
	find -name '*.pyc' -delete
	find -name '__pycache__' -delete
	rm -rf .tox
	rm -rf venv

=== debian/changelog ===
identify (1.4.28-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.4.28.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 19 Aug 2020 16:20:51 +0200

identify (1.4.25-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.4.25.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 22 Jul 2020 20:22:20 +0200

identify (1.4.21-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.4.21.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 03 Jul 2020 21:25:30 +0200

identify (1.4.19-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.4.19.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 14 Jun 2020 11:09:01 +0200

identify (1.4.15-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.4.15.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 28 Apr 2020 07:30:07 +0200

identify (1.4.14-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.4.14.
  * Updating to debhelper version 13.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 19 Apr 2020 12:02:35 +0200

identify (1.4.13-1) sid; urgency=medium

  * Initial upload to sid (Closes: #954896).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 25 Mar 2020 00:09:14 +0100

=== debian/control ===
Source: identify
Section: python
Priority: optional
Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 help2man,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.5.0
Homepage: https://github.com/chriskuehl/identify
Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/identify
Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/identify

Package: python3-identify
Section: python
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: File identification library for Python
 Identify is a Python module to get information about files, such as:
 .
   * File type (file, symlink, directory)
   * Mode (is it executable?)
   * File name (mostly based on extension)
   * If executable, the shebang is read and the interpreter interpreted

## identify 1.5.13

=== debian/changelog ===
identify (1.5.13-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.5.13.
  * Updating to standards version 4.5.1.
  * Updating years in copyright file for 2021.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 25 Jan 2021 14:34:04 +0100

identify (1.5.9-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.5.9.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 10 Nov 2020 14:07:27 +0100

identify (1.5.7-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.5.7.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 03 Nov 2020 07:14:11 +0100

identify (1.5.5-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.5.5.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 04 Oct 2020 16:50:42 +0200

identify (1.4.29-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.4.29.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 30 Aug 2020 13:20:41 +0200

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  python3-all,
  python3-setuptools,
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/chriskuehl/identify
 Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/identify
 Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/identify

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=identify

%:
	dh ${@} --buildsystem=pybuild --with python3

execute_after_dh_auto_install:
	# manpage
	mkdir -p debian/python3-identify/usr/share/man/man1

	PYTHONPATH=debian/python3-identify/usr/lib/$$(py3versions -d)/dist-packages \
		help2man --no-discard-stderr --name 'File identification tool' \
		debian/python3-identify/usr/bin/identify-cli > debian/python3-identify/usr/share/man/man1/identify-cli.1

=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/identify-$1\.tar\.gz/ \
https://github.com/chriskuehl/identify/releases .*/v?(\d\S+)\.tar\.gz

## identify 2.4.10

=== debian/changelog ===
identify (2.4.10-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.4.10.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 19 Feb 2022 09:09:30 +0100

identify (2.4.9-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.4.9.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 14 Feb 2022 07:08:28 +0100

identify (2.4.8-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.4.8.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 04 Feb 2022 07:29:32 +0100

identify (2.4.6-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.4.6.
  * Updating upstream copyright for 2022.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 30 Jan 2022 11:55:23 +0100

identify (2.4.4-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.4.4.
  * Updating packaging copyright for 2022.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 14 Jan 2022 15:38:58 +0100

identify (2.4.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.4.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 29 Dec 2021 15:39:41 +0100

identify (2.4.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.4.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 19 Nov 2021 05:48:17 +0100

identify (2.3.5-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.3.5.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 13 Nov 2021 08:26:31 +0100

identify (2.3.4-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.3.4.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 07 Nov 2021 15:20:49 +0100

identify (2.3.3-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.3.3.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 03 Nov 2021 09:07:03 +0100

identify (2.3.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.3.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 08 Oct 2021 11:05:34 +0200

identify (2.2.14-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.2.14.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 18 Sep 2021 19:24:26 +0200

identify (2.2.13-2) sid; urgency=medium

  * Uploading to sid.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 15 Aug 2021 17:40:22 +0200

identify (2.2.13-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 2.2.13.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 12 Aug 2021 13:58:10 +0200

identify (2.2.11-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 2.2.11.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 17 Jul 2021 09:32:12 +0200

identify (2.2.4-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 2.2.4.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 02 May 2021 15:17:42 +0200

identify (2.2.3-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 2.2.3.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 19 Apr 2021 15:22:02 +0200

identify (2.2.2-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 2.2.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 31 Mar 2021 09:43:28 +0200

identify (2.2.0-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 2.2.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 20 Mar 2021 23:23:12 +0100

identify (2.1.2-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 2.1.2.
  * Updating python debhelper sequence.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 12 Mar 2021 22:19:44 +0100

identify (2.1.0-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 2.1.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 04 Mar 2021 16:05:07 +0100

identify (1.5.14-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 1.5.14.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 25 Feb 2021 22:00:31 +0100

=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  help2man,
  python3-all,
  python3-setuptools,
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/chriskuehl/identify
 Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/identify
 Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/identify

=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export PYBUILD_NAME=identify
 
 %:
-	dh ${@} --buildsystem=pybuild --with python3
+	dh ${@} --buildsystem=pybuild
 
 execute_after_dh_auto_install:
 	# manpage

=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/identify-$1\.tar\.gz/ \
https://github.com/chriskuehl/identify/tags .*/v?(\d\S+)\.tar\.gz

## identify 2.5.3

=== debian/changelog ===
identify (2.5.3-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.5.3.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 15 Aug 2022 14:02:57 +0200

identify (2.5.2-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.5.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 21 Jul 2022 06:42:37 +0200

identify (2.5.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.5.1.
  * Updating to standards version 4.6.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 19 Jun 2022 08:56:17 +0200

identify (2.4.12-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.4.12.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 26 Mar 2022 06:40:04 +0100

identify (2.4.11-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.4.11.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 11 Mar 2022 06:57:26 +0100

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  python3-all,
  python3-setuptools,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/chriskuehl/identify
 Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/identify
 Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/identify

## identify 2.5.17

=== debian/changelog ===
identify (2.5.17-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.5.17.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 30 Jan 2023 17:51:26 +0100

identify (2.5.15-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.5.15.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 25 Jan 2023 07:33:46 +0100

identify (2.5.13-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.5.13.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 17 Jan 2023 11:34:07 +0100

identify (2.5.12-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.5.12.
  * Updating to standards version 4.6.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 05 Jan 2023 09:21:05 +0100

identify (2.5.11-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.5.11.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 20 Dec 2022 16:16:46 +0100

identify (2.5.9-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.5.9.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 23 Nov 2022 09:08:49 +0100

identify (2.5.8-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.5.8.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 05 Nov 2022 19:15:05 +0100

identify (2.5.6-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.5.6.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 10 Oct 2022 13:26:32 +0200

identify (2.5.5-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.5.5.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 12 Sep 2022 13:24:49 +0200

## identify 2.5.23

=== debian/changelog ===
identify (2.5.23-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 2.5.23.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 03 May 2023 11:14:19 +0200

identify (2.5.22-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 2.5.22.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 03 Apr 2023 09:08:32 +0200

identify (2.5.21-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 2.5.21.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 19 Mar 2023 11:15:51 +0100

identify (2.5.19-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 2.5.19.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 11 Mar 2023 09:04:56 +0100

identify (2.5.18-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 2.5.18.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 15 Feb 2023 09:08:42 +0100

## identify 2.5.26

=== debian/changelog ===
identify (2.5.26-2) sid; urgency=medium

  * Uploading to sid.
  * Manually removing some files that pybuild doesn't clean up during
    build (Closes: #1048455).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 14 Aug 2023 11:46:57 +0200

identify (2.5.26-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.5.26.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 24 Jul 2023 10:02:13 +0200

identify (2.5.24-2) sid; urgency=medium

  * Uploading to sid.
  * Uploading without changes after bookworm release.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 11 Jun 2023 14:18:29 +0200

identify (2.5.24-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 2.5.24.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 10 May 2023 08:43:17 +0200

=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,10 @@
 
 %:
 	dh ${@} --buildsystem=pybuild
+
+execute_after_dh_auto_clean:
+	# help pybuild
+	rm -rf *.egg-info
 
 execute_after_dh_auto_install:
 	# manpage

## identify 2.5.35

=== debian/changelog ===
identify (2.5.35-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.5.35.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 20 Feb 2024 10:30:14 +0100

identify (2.5.34-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.5.34.
  * Updating copyright for 2024.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 12 Feb 2024 07:13:15 +0100

identify (2.5.33-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.5.33.
  * Readding accidentally dropped cosmetic changes due to git tree mixup
    in previous 2.5.31-1 upload.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 10 Dec 2023 10:59:26 +0100

identify (2.5.31-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.5.31.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 01 Nov 2023 05:31:40 +0100

identify (2.5.30-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.5.30.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 04 Oct 2023 14:11:17 +0200

identify (2.5.29-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.5.29.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 20 Sep 2023 11:18:28 +0200

identify (2.5.28-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.5.28.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 12 Sep 2023 10:27:00 +0200

identify (2.5.27-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.5.27.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 04 Sep 2023 11:24:00 +0200

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  python3-all,
  python3-setuptools,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/chriskuehl/identify
 Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/identify
 Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/identify

## identify 2.5.36

=== debian/changelog ===
identify (2.5.36-1) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards-version 4.7.0.
  * Merging upstream version 2.5.36.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 27 Apr 2024 04:36:36 +0200

## identify 2.6.0

=== debian/changelog ===
identify (2.6.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.6.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 13 Jul 2024 12:55:25 +0200

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  python3-all,
  python3-setuptools,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/chriskuehl/identify
 Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/identify
 Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/identify

## identify 2.6.1

=== debian/changelog ===
identify (2.6.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.6.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 16 Sep 2024 18:48:40 +0200

## identify 2.6.5

=== debian/changelog ===
identify (2.6.5-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.6.5.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 14 Jan 2025 11:16:59 +0100

identify (2.6.3-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.6.3.
  * Updating source url in copyright.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 27 Nov 2024 22:22:39 +0100

identify (2.6.2-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.6.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 11 Nov 2024 07:44:19 +0100

## identify 2.6.6

=== debian/changelog ===
identify (2.6.6-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.6.6.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 22 Jan 2025 19:46:11 +0100

## identify 2.6.7

=== debian/changelog ===
identify (2.6.7-1) sid; urgency=medium

  * Merging upstream version 2.6.7.
  * Updating vcs fields.
  * Trimming debian changelog.
  * Updating my email address.
  * Updating year in copyright for 2025.

 -- Daniel Baumann <daniel@debian.org>  Thu, 13 Feb 2025 05:51:38 +0100

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: identify
 Section: python
 Priority: optional
-Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
+Maintainer: Daniel Baumann <daniel@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -11,8 +11,8 @@
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
 Homepage: https://github.com/chriskuehl/identify
-Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/identify
-Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/identify
+Vcs-Browser: https://forgejo.debian.net/git/identify
+Vcs-Git: https://forgejo.debian.net/git/identify
 
 Package: python3-identify
 Section: python

## identify 2.6.8

=== debian/changelog ===
identify (2.6.8-1) sid; urgency=medium

  * Updating to standards version 4.7.1.
  * Merging upstream version 2.6.8.

 -- Daniel Baumann <daniel@debian.org>  Tue, 25 Feb 2025 06:11:16 +0100

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  python3-all,
  python3-setuptools,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Homepage: https://github.com/chriskuehl/identify
 Vcs-Browser: https://forgejo.debian.net/git/identify
 Vcs-Git: https://forgejo.debian.net/git/identify

## identify 2.6.9

=== debian/changelog ===
identify (2.6.9-1) sid; urgency=medium

  * Updating to standards version 4.7.2.
  * Merging upstream version 2.6.9.

 -- Daniel Baumann <daniel@debian.org>  Sun, 09 Mar 2025 08:21:25 +0100

## identify 2.6.10

=== debian/changelog ===
identify (2.6.10-2) sid; urgency=medium

  * Simplifying watch file.

 -- Daniel Baumann <daniel@debian.org>  Fri, 02 May 2025 07:45:07 +0200

identify (2.6.10-1) sid; urgency=medium

  * Merging upstream version 2.6.10.

 -- Daniel Baumann <daniel@debian.org>  Tue, 22 Apr 2025 05:19:04 +0200

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  python3-all,
  python3-setuptools,
 Rules-Requires-Root: no
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/chriskuehl/identify
 Vcs-Browser: https://forgejo.debian.net/git/identify
 Vcs-Git: https://forgejo.debian.net/git/identify

=== debian/watch ===
version=4
https://github.com/chriskuehl/identify/tags .*/v?(\d.*)@ARCHIVE_EXT@

## identify 2.6.12

=== debian/changelog ===
identify (2.6.12-2) sid; urgency=medium

  * Adding upstream metadata.

 -- Daniel Baumann <daniel@debian.org>  Sun, 10 Aug 2025 21:05:05 +0200

identify (2.6.12-1) experimental; urgency=medium

  * Merging upstream version 2.6.12.
  * Updating upstream urls.

 -- Daniel Baumann <daniel@debian.org>  Sat, 24 May 2025 07:11:51 +0200

identify (2.6.10-3) experimental; urgency=medium

  * Harmonizing upstream urls.
  * Updating vcs fields.

 -- Daniel Baumann <daniel@debian.org>  Fri, 16 May 2025 20:01:45 +0200

## identify 2.6.13

=== debian/changelog ===
identify (2.6.13-1) sid; urgency=medium

  * Merging upstream version 2.6.13.

 -- Daniel Baumann <daniel@debian.org>  Mon, 11 Aug 2025 06:30:10 +0200

=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
  python3-setuptools,
 Rules-Requires-Root: no
 Standards-Version: 4.7.2
-Homepage: https://github.com/chriskuehl/identify
-Vcs-Browser: https://forgejo.debian.net/git/identify
-Vcs-Git: https://forgejo.debian.net/git/identify
+Homepage: https://github.com/pre-commit/identify
+Vcs-Browser: https://forgejo.debian.net/pre-commit/identify
+Vcs-Git: https://forgejo.debian.net/pre-commit/identify
 
 Package: python3-identify
 Section: python

## identify 2.6.14

=== debian/changelog ===
identify (2.6.14-1) sid; urgency=medium

  * Merging upstream version 2.6.14.

 -- Daniel Baumann <daniel@debian.org>  Wed, 10 Sep 2025 06:18:31 +0200

## identify 2.6.15

=== debian/changelog ===
identify (2.6.15-1) sid; urgency=medium

  * Removing rules-requires-root, not needed anymore.
  * Merging upstream version 2.6.15.
  * Updating watch file to version 5.

 -- Daniel Baumann <daniel@debian.org>  Sat, 04 Oct 2025 07:19:27 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
  help2man,
  python3-all,
  python3-setuptools,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/pre-commit/identify
 Vcs-Browser: https://forgejo.debian.net/pre-commit/identify

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=identify

%:
	dh ${@} --buildsystem=pybuild

execute_after_dh_auto_install:
	# manpage
	mkdir -p debian/python3-identify/usr/share/man/man1

	PYTHONPATH=debian/python3-identify/usr/lib/$$(py3versions -d)/dist-packages \
		help2man --no-discard-stderr --name 'File identification tool' \
		debian/python3-identify/usr/bin/identify-cli > debian/python3-identify/usr/share/man/man1/identify-cli.1

execute_after_dh_auto_clean:
	# help pybuild
	rm -rf *.egg-info

=== debian/watch ===
Version: 5

Template: Github
Owner: chriskuehl
Project: @PACKAGE@

## identify 2.6.16

=== debian/changelog ===
identify (2.6.16-1) sid; urgency=medium

  * Updating to standards version 4.7.3.
  * Merging upstream version 2.6.16.
  * Updating years in copyright for 2026.

 -- Daniel Baumann <daniel@debian.org>  Thu, 15 Jan 2026 10:48:11 +0100

identify (2.6.15-2) sid; urgency=medium

  * Marking python3-identify multi-arch foreign.

 -- Daniel Baumann <daniel@debian.org>  Tue, 02 Dec 2025 09:31:46 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  help2man,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/pre-commit/identify
 Vcs-Browser: https://forgejo.debian.net/pre-commit/identify
 Vcs-Git: https://forgejo.debian.net/pre-commit/identify
@@ -16,6 +16,7 @@
 Package: python3-identify
 Section: python
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
  ${python3:Depends},
